/* .oho-site-alert-message{border-radius:20px;}

.bold{font-weight:600;}

.ohoheader{font-family:'opensans-bold', sans-serif; font-weight:bold;}

.oho-site-alert-message .content a {font-size:20px;}

.hide{display:none;}

.fa {font-size:65px;display:inline-block;position:relative;bottom:15px;}

.alertheader {font-size: 22px;color:black;position:relative;display:inline-block;left:35px;width:85%;line-height:1.3;}

.alertfont{'opensans-regular', sans-serif;} 

.moveright{position:relative; left:10px;} */




.fa {font-size:40px;display:inline-block;position:relative;left:15px;}

.alertheader {color:black;position:relative;display:inline-block;left:45px;width:85%;line-height:1.3;}

.alertfont{'opensans-regular', sans-serif;} 